source("launch.R")

names <- c("fe_CG","co_CG","ni_CG","zn_CG")
colors<- c("gray0","gray25","gray50","gray75","gray100")
path <-"./example/"
launch(path, names, 0, 0, 8, -200, 250, 0, "Modygliani example on NAMD trajectories", colors)